LaunchTargetManager/org.eclipse.launchbar.core.launchTargetType.local,Local/arch=x86_64
LaunchTargetManager/org.eclipse.launchbar.core.launchTargetType.local,Local/name=Local
LaunchTargetManager/org.eclipse.launchbar.core.launchTargetType.local,Local/os=win32
configDescList=org.eclipse.cdt.dsf.gdb.gdbRemotedescriptorType\:blink Debug,org.eclipse.cdt.dsf.gdb.gdbRemotedescriptorType\:AUTOM6 Debug,org.eclipse.cdt.dsf.gdb.gdbRemotedescriptorType\:AUTOM10 Debug
eclipse.preferences.version=1
org.eclipse.cdt.dsf.gdb.gdbRemotedescriptorType\:AUTOM10\ Debug/activeLaunchMode=run
org.eclipse.cdt.dsf.gdb.gdbRemotedescriptorType\:AUTOM10\ Debug/activeLaunchTarget=null\:---
org.eclipse.cdt.dsf.gdb.gdbRemotedescriptorType\:blink\ Debug/activeLaunchMode=run
org.eclipse.cdt.dsf.gdb.gdbRemotedescriptorType\:blink\ Debug/activeLaunchTarget=null\:---
